.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH AMBDEC 1 "2010/03/14"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
ambdec \- Ambisonic decoder for first and second order
.SH SYNOPSIS
.B ambdec
.RI [ options ]
.br
.B ambdec_cli
.RI " config_file"
.SH DESCRIPTION
This manual page documents briefly the
.B ambdec
and
.B ambdec_cli
commands.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBAmbDec\fP is an Ambisonics decoder for up to 36 speakers. It can be used
for both horizontal and full 3-D systems of first, second and third order.
The decoding matrices are fully user-configurable. AmbDec has some advanced
features not found on most decoders:
.PP
.B Dual frequency band operation.
Optimal Ambisonics reproduction requires a
different decoder for low and high frequencies. This is so mainly because
human perception of sound direction uses different mechanisms at low and high
frequencies.
The crossover filters used in AmbDec are phase-aligned (the two outputs are
exactly in phase at all frequencies). The combined response is equivalent to
a first-order all-pass network, which is very probably inaudible.
.PP
.B Speaker distance compensation.
If the speakers are not all at the same distance to
the center of the listening area, this must be compensated by including the
right delays and gain corrections.
.PP
.B Near-field effect compensation.
Ambisonics works by reconstructing the
spherical harmonic components of a sound field at the center of the listening
area, using all speakers to synthesize each of them. All non-zero order
components show a near-field effect depending on the ratio
wavelength=distance, and increasing for rising order. One example of this is
the well known 'proximity effect' of directional microphones ('directional'
is equivalent to 'using non-zero order components'). Except in very large
installations, where the speaker distances will be large enough so the
listening area is not in the near field, this effect must be compensated for
in order to obtain a correct reconstruction of a sound field.
.SH OPTIONS
.B ambdec
accepts the following command line options:
.TP
.B \-h
Show summary of options.
.TP
.B \-c FILE
Load configuration from FILE.
.TP
.B \-p PATH
Load presets from PATH.
.TP
.B \-V VOLUME
Set initial volume in dB.
.PP
.SH AUTHOR
ambdec was written by Fons Adriaensen <fons@kokkinizita.net>.
.PP
This manual page was written by Alessio Treglia <quadrispro@ubuntu.com>,
for the Debian project (and may be used by others).
